Scilab Function
Last update : 28/07/2004

fullfile - Construit un nom de fichier complet

### Calling Sequence

  `f = fullfile(varargin)`

### Parameters

- `varargin`: tous les répertoires et le nom de fichier utilisés pour créer le nom de fichier complet (au moins un répertoire et un nom de fichier)
- `f` : nom de fichier complet

### Description

`f = fullfile(varargin)` construit un nom de fichier complet en prenant en compte la plateforme actuelle et en gérant les cas où les noms de répertoires commencent ou finissent par un séparateur de répertoire.

### Examples

       f=fullfile("/home/","\scilab","macros","\util","fullfile.sci")
       f=fullfile("C:","\scilab","macros","\util","fullfile.sci")

### See Also

`pathconvert`, `fileparts`,

### Authors

  V.C.